{
  "name": "aircox",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "watch": "vite build --watch",
    "preview": "vite preview"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.0.0",
    "@popperjs/core": "^2.11.8",
    "@rollup/plugin-commonjs": "^25.0.7",
    "core-js": "^3.8.3",
    "lodash": "^4.17.21",
    "v-calendar": "^3.1.2",
    "vite-plugin-babel-macros": "^1.0.6",
    "vue": "^3.4.21"
  },
  "devDependencies": {
    "@tiptap/extension-link": "^2.3.0",
    "@tiptap/extension-underline": "^2.3.0",
    "@tiptap/pm": "^2.3.0",
    "@tiptap/starter-kit": "^2.3.0",
    "@tiptap/vue-3": "^2.3.0",
    "@vitejs/plugin-vue": "^5.0.4",
    "bulma": "^0.9.4",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "sass": "^1.49.9",
    "vite": "^5.2.8"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true,
      "es2022": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
